SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libwx_gtk2u_adv-3_0-0-compat-lib-stl rpm build for : OpenSuSE. For other distributions click libwx_gtk2u_adv-3_0-0-compat-lib-stl.

Name : libwx_gtk2u_adv-3_0-0-compat-lib-stl
Version : 3.0.1 Vendor : obs://build_opensuse_org/home:efagra
Release : 1.1 Date : 2017-07-02 10:36:52
Group : System/Libraries Source RPM : wxWidgets-3_0-3.0.1-1.1.src.rpm
Size : 0.00 MB
Packager : (none)
Summary : wxWidgets Library Compatibility Virtual Package
Description :
This virtual package contains symbols that allows to install third party
packages using wxWidgets libraries.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/efagra:/SLE12/SLE_12/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libwx_gtk2u_adv-3_0-0-compat-lib-stl-3.0.1-1.1.x86_64.rpm
     

Provides :
libwx_gtk2u_adv-3_0-0-compat-lib-stl
libwx_gtk2u_adv-3_0-0-compat-lib-stl(x86-64)
libwx_baseu_xml-3.0.so.0()(64bit)
libwx_baseu_xml-3.0.so.0(WXU_3.0)(64bit)
libwx_baseu_xml-3.0.so.0(WXU_3.0.1)(64bit)
libwx_baseu_xml-3.0.so.0(libwx_baseu_xml-3.0.so.0)(64bit)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
wxWidgets-3_0-compat-lib-config = 3.0.1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libwx_baseu-3_0-0-stl = 3.0.1


Content of RPM :
/usr/share/doc/packages/libwx_gtk2u_adv-3_0-0-compat-lib-stl
/usr/share/doc/packages/libwx_gtk2u_adv-3_0-0-compat-lib-stl/virtual-package.README